Subject: Screamer Net Help.....PLEASE!!!
From: Daniel Bernard <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Jan 1996 10:48:08 -0500

I have set up LW 4.0 PC on my office computer and want to take advantage
of the 45 P-100 computers on our office network. But when I follow the 
directions in the manual on how to set up the SN on each machine it 
does not work.... I set up Screamernet Dir with a command sub directory
on our server and put LWSN.exe and the most current LW.CFG there. Now 
I create the icon with the command line option of 's:\snet\lwsn.exe
-2 s:\snet\command\job1 s:\snet\command\ack1' and the working dir set
as 's:\snet'. But when I double click on the icon I get 'This program
can not be run in DOS mode'.... This is driving me crazy!!!!!! I even
tried to launch it via a dos shell with out luck. We are running WFWG 3.11
and Lantastic 6.0.  One really strange thing... I CAN run LWSN.exe on the
workstation that LW is installed on!!!!! Does anyone have an answer to 
this perplexing problem???? 

Daniel Bernard
[email-masked]